<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <main>
            <div>
                <h1>My Projects</h1>
                <p>
                    <a href="{% url 'create_project' %}">Create a new project</a>
                </p>
                {% if projects %}
                    <table>
                        <thead>
                            <th>Name</th>
                            <th>Number of tasks</th>
                        </thead>
                        <tbody>
                            {% for project in projects %}
                                <tr>
                                    <td>
                                        <a href="{% url 'show_project' project.id %}">{{ project.name }}</a>
                                    </td>
                                    <td>{{ show__projects.items.all|length }}</td>
                                </tr>
                            {% endfor %}
                        </tbody>
                    </table>
                {% else %}
                    <p>You are not assigned to any projects</p>
                {% endif %}
            </div>
        </main>
    </body>
</html>
